CFD Online Discussion Forums

CFD Online Discussion Forums (
-   OpenFOAM Installation (
-   -   2.0.x on Ubuntu 11.10 - Error Making Xifoam and (

LWhitson2 October 23, 2011 23:44

2.0.x on Ubuntu 11.10 - Error Making PDRFoam
1 Attachment(s)
Base installation seems to work great, but Xifoam, PDRFoam, and a couple other modules are not compiling. Thoughts on what might be causing this?

I am running a base Ubuntu 11.10 system with only official repositories.

wyldckat October 24, 2011 04:22

Hi Bryce,

Look in the thread next to this one, namely:

Ubuntu 11.10 isn't officially supported yet by SGI/OpenFOAM Foundation:

Best regards,

All times are GMT -4. The time now is 03:16.